<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>CustomizableCamera.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Settings have been applied.</Source>
      <Dest>設定が適用されました。</Dest>
    </String>
    <String List="0">
      <Source>Customizable Camera hotkeys are unbound.</Source>
      <Dest>Customizable Camera のホットキーが指定されていません。</Dest>
    </String>
    <String List="0">
      <Source>The horizontal distance from character while not in combat stance.
Default: 30</Source>
      <Dest>非戦闘態勢のキャラクターからの水平距離。
デフォルト: 0</Dest>
    </String>
    <String List="0">
      <Source>The vertical distance from character while not in combat stance.
Default: -10</Source>
      <Dest>非戦闘態勢のキャラクターからの垂直距離。
デフォルト: -20</Dest>
    </String>
    <String List="0">
      <Source>The horizontal distance from character while using fists or swords.
Default: 0</Source>
      <Dest>剣や拳を使用している時のキャラクターからの水平距離。
デフォルト: 0</Dest>
    </String>
    <String List="0">
      <Source>The vertical distance from character while using fists or swords.
Default: 20</Source>
      <Dest>剣や拳を使用している時のキャラクターからの垂直距離。
デフォルト: -10</Dest>
    </String>
    <String List="0">
      <Source>The distance from character while using fists or swords.
 Positive values means zooming in. 
Default: -100</Source>
      <Dest>剣や拳を使用している時のキャラクターからの距離。
正の値はズームインを意味します。
デフォルト: -20</Dest>
    </String>
    <String List="0">
      <Source>The horizontal distance from character while using spells or bows.
Default: 0</Source>
      <Dest>呪文や弓を使用している時のキャラクターからの水平距離。
デフォルト: 40</Dest>
    </String>
    <String List="0">
      <Source>The vertical distance from character while using spells or bows.
Default: 20</Source>
      <Dest>呪文や弓を使用している時のキャラクターからの垂直距離。
デフォルト: -10</Dest>
    </String>
    <String List="0">
      <Source>The distance from character while using spells or bows.
 Positive values means zooming in. 
Default: -100</Source>
      <Dest>呪文や弓を使用している時のキャラクターからの距離。
正の値にするとズームインします。
デフォルト: 75</Dest>
    </String>
    <String List="0">
      <Source>Adjusts your field of view. 
 Default: 65 
 NOTE: FOV takes effect only after pressing Character Menu button. Default is TAB.</Source>
      <Dest>視野を調整します 。
デフォルト: 65 
メモ: FOV はキャラクターメニューボタンを押した後のみ有効です。メニューボタンのデフォルトキーはTABです。</Dest>
    </String>
    <String List="0">
      <Source>Maximum distance from character.
Default: 600</Source>
      <Dest>キャラクターからの最大距離。
デフォルト: 280</Dest>
    </String>
    <String List="0">
      <Source>Minimum distance from character.
Default: 155</Source>
      <Dest>キャラクターからの最小距離。
デフォルト: 185</Dest>
    </String>
    <String List="0">
      <Source>The speed of zoom.
Default: 1</Source>
      <Dest>ズーム時の速度。
デフォルト: 5</Dest>
    </String>
    <String List="0">
      <Source>Increments of zoom.
 Higher means more levels of zoom.
 Default: 5</Source>
      <Dest>ズーム時の増加量。
大きくすると段階毎のズーム量が多くなります。
デフォルト: 3</Dest>
    </String>
    <String List="0">
      <Source>Looking down zooms in or out.
 Positive values means zooming out. 
 Default: 100</Source>
      <Dest>視界のズームイン/アウトを行います。
0より大きい値にするとズームアウトします。
デフォルト: 0</Dest>
    </String>
    <String List="0">
      <Source>Defines how fast changes the camera between states. 
 Default: 3</Source>
      <Dest>状態変更時にカメラがどの程度の速度で変化するかを設定します。
デフォルト: 4</Dest>
    </String>
    <String List="0">
      <Source>Requires PapyrusUtil to be installed!
Defines the button to press for TFC Mode.
TFC can cause issues If used in certain circumstances.
 Default: G</Source>
      <Dest>PapyrusUtil がインストールされている必要があります！
TFCモードに切り替えるボタンを設定します。
特定の状況で TFC を使用すると問題が発生することがあります。
デフォルト: G</Dest>
    </String>
    <String List="0">
      <Source>Requires PapyrusUtil to be installed!
Flying speed in TFC Mode.
Set to 0.0 If you don&apos;t want it automatically applied on Load.
 Default: G</Source>
      <Dest>PapyrusUtil がインストールされている必要があります！
TFCモードでの飛行速度を設定します。
ロード時に自動適用したくない場合は 0.0 に設定してください。
デフォルト: 0.0</Dest>
    </String>
    <String List="0">
      <Source>Temporarily swaps the camera horizontally.
 Default: V</Source>
      <Dest>一時的にカメラの水平位置を切り替えます。
デフォルト: V</Dest>
    </String>
    <String List="0">
      <Source>Raises the camera while sneaking.
 NOTE: If you change the sneak control OR swap from keyboard to controller, you need to re-activate this OR
 Save and Load to read your changed control.
 Default: Disabled</Source>
      <Dest>スニーク時にカメラを上方にずらします
メモ: スニークコントロールキーやスワップキーをキーボードからコントローラーに際には、再度アクティブにするか、あるいはセーブ＆ロードで変更されたコントロールを読み込む必要があります。
デフォルト: 無効</Dest>
    </String>
    <String List="0">
      <Source>How much to raise the camera while sneaking.
 Requires Adaptive Sneaking to be ENABLED.
 Default: 30</Source>
      <Dest>スニーク時のカメラのずらし量を設定します。
スニーク時のカメラずらしを有効にして下さい。
デフォルト: 30</Dest>
    </String>
    <String List="0">
      <Source>Crosshair only appears if the character is using bows or spells.
 Default: Disabled</Source>
      <Dest>キャラクターが弓または呪文を使用している時のみクロスヘアを表示します。
デフォルト: 無効</Dest>
    </String>
    <String List="0">
      <Source>This does what Proper Aiming mod does.
 It corrects crosshair aiming with archery and spell shooting.
 Default: Disabled</Source>
      <Dest>照準の修正MODと同じことを行います。
弓や呪文の射撃時にクロスヘアの照準を修正します。
デフォルト: 無効</Dest>
    </String>
    <String List="0">
      <Source>This will re-apply settings to their current values.
 Useful when another mod has changed camera in undesirable ways.</Source>
      <Dest>これにより設定が現在の値に再適用されます。
他のMODによって望ましくない値にカメラが変更された時に便利です。</Dest>
    </String>
    <String List="0">
      <Source>Unbinds the hotkeys from Customizable Camera.</Source>
      <Dest>Customizable Camera のホットキーを解除します。</Dest>
    </String>
    <String List="0">
      <Source>When this is enabled, the settings will be applied again 7 seconds later after Load Game.
 This is useful only If another mod changes camera settings on Load Game in undesirable ways.
 Do not use Swap Side Camera or View Mode during that period.
 Default: Disabled</Source>
      <Dest>これを有効にすると、ゲームをロードした7秒後に設定が再適用されます。
別のMODにより望ましくない方法でカメラ設定が変更された場合に有効です。
その際、カメラのスワップサイドやビューモードは使用しないでください。
デフォルト: 無効</Dest>
    </String>
    <String List="0">
      <Source>Requires PapyrusUtil to be installed!
 Imports settings from external file.
 Loading a profile only imports slider values and hotkeys.
 You will need to toggle the features manually.</Source>
      <Dest>PapyrusUtil がインストールされている必要があります！
外部ファイルから設定をインポートします。
プロファイルをロードするだけでスライダーの値とホットキーがインポートされます。
機能は手動で切り替える必要があります。</Dest>
    </String>
    <String List="0">
      <Source>Requires PapyrusUtil to be installed!
 Exports current settings to an external file.</Source>
      <Dest>PapyrusUtil がインストールされている必要があります！
現在の設定を外部ファイルにエクスポートします。</Dest>
    </String>
    <String List="0">
      <Source>Essentials</Source>
      <Dest>基本設定</Dest>
    </String>
    <String List="0">
      <Source>Camera</Source>
      <Dest>通常時のカメラ</Dest>
    </String>
    <String List="0">
      <Source>Horizontal </Source>
      <Dest>水平</Dest>
    </String>
    <String List="0">
      <Source>Vertical </Source>
      <Dest>垂直</Dest>
    </String>
    <String List="0">
      <Source>Melee Camera</Source>
      <Dest>近距離戦カメラ</Dest>
    </String>
    <String List="0">
      <Source>Zoom </Source>
      <Dest>ズーム</Dest>
    </String>
    <String List="0">
      <Source>Ranged Camera</Source>
      <Dest>遠距離戦カメラ</Dest>
    </String>
    <String List="0">
      <Source>Field Of View</Source>
      <Dest>視界の広さ</Dest>
    </String>
    <String List="0">
      <Source>Minimum Distance</Source>
      <Dest>最小距離</Dest>
    </String>
    <String List="0">
      <Source>Maximum Distance</Source>
      <Dest>最大距離</Dest>
    </String>
    <String List="0">
      <Source>Zoom Speed</Source>
      <Dest>ズーム速度</Dest>
    </String>
    <String List="0">
      <Source>Zoom Increments</Source>
      <Dest>ズーム時の増加量</Dest>
    </String>
    <String List="0">
      <Source>Camera Changing Speed</Source>
      <Dest>カメラ切り替え速度</Dest>
    </String>
    <String List="0">
      <Source>Pitch Down Zoom</Source>
      <Dest>ピッチダウンズーム</Dest>
    </String>
    <String List="0">
      <Source>Features</Source>
      <Dest>特殊設定</Dest>
    </String>
    <String List="0">
      <Source>Adaptive Crosshair</Source>
      <Dest>クロスヘアの順応性</Dest>
    </String>
    <String List="0">
      <Source>Swap Side Key</Source>
      <Dest>スワップサイドキー</Dest>
    </String>
    <String List="0">
      <Source>Adaptive Sneaking</Source>
      <Dest>スニークに適用</Dest>
    </String>
    <String List="0">
      <Source>Adaptive Sneaking Height</Source>
      <Dest>スニーク適用時の高さ</Dest>
    </String>
    <String List="0">
      <Source>Proper Aiming</Source>
      <Dest>照準の修正</Dest>
    </String>
    <String List="0">
      <Source>TFC Mode Key</Source>
      <Dest>TFCモードキー</Dest>
    </String>
    <String List="0">
      <Source>TFC Speed</Source>
      <Dest>TFCモードのカメラ速度</Dest>
    </String>
    <String List="0">
      <Source>Profiles &amp; Help</Source>
      <Dest>プロファイルとヘルプ</Dest>
    </String>
    <String List="0">
      <Source>Load Profiles</Source>
      <Dest>プロファイルのロード</Dest>
    </String>
    <String List="0">
      <Source>Profile 1</Source>
      <Dest>プロファイル 1</Dest>
    </String>
    <String List="0">
      <Source>Profile 2</Source>
      <Dest>プロファイル 2</Dest>
    </String>
    <String List="0">
      <Source>Profile 3</Source>
      <Dest>プロファイル 3</Dest>
    </String>
    <String List="0">
      <Source>Profile 4</Source>
      <Dest>プロファイル 4</Dest>
    </String>
    <String List="0">
      <Source>Profile 5</Source>
      <Dest>プロファイル 5</Dest>
    </String>
    <String List="0">
      <Source>Troubleshooting</Source>
      <Dest>トラブルシューティング</Dest>
    </String>
    <String List="0">
      <Source>Apply current settings</Source>
      <Dest>現在の設定を適用</Dest>
    </String>
    <String List="0">
      <Source>Unbind hotkeys</Source>
      <Dest>ホットキーの解除</Dest>
    </String>
    <String List="0">
      <Source>Save Profiles</Source>
      <Dest>プロファイルのセーブ</Dest>
    </String>
    <String List="0">
      <Source>Delayed Override</Source>
      <Dest>ロード後のカメラ設定の上書き</Dest>
    </String>
    <String List="0">
      <Source>Profile </Source>
      <Dest>プロファイル</Dest>
    </String>
    <String List="0">
      <Source> loaded.</Source>
      <Dest>ロードしました。</Dest>
    </String>
    <String List="0">
      <Source> does not exist.</Source>
      <Dest>存在しません。</Dest>
    </String>
    <String List="0">
      <Source> saved.</Source>
      <Dest>セーブしました。</Dest>
    </String>
    <String List="0">
      <Source>PapyrusUtil needs to be installed for Profiles to work properly.</Source>
      <Dest>プロファイルを正しく動作させるためには PapyrusUtil がインストールされている必要があります。</Dest>
    </String>
  </Content>
</SSTXMLRessources>